﻿.StaticMenuItem
{
  color:White;
  font-family: tahoma, verdana;
  font-size: 12px;
  font-weight: bold;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-right: 10px;
  padding-left: 10px;
  background-color:#002776;
  cursor:hand;
}

.StaticMenuItemHover
{
  color:Black;
  font-family: tahoma, verdana;
  font-size: 12px;
  font-weight: bold;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-right: 10px;
  padding-left: 10px;
  background-color:#D9DBD8;
  cursor:hand;
}

.DynamicMenuItem
{
  color:White;
  font-family: tahoma, verdana;
  font-size: 12px;
  font-weight: bold;
  text-align: left;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-right: 10px;
  padding-left: 10px;
  background-color:#002776;
  cursor:hand; 
}

.DynamicMenuItem a
{
  display: block;
}

.DynamicMenuItemHover
{
  color:Black;
  font-family: tahoma, verdana;
  font-size: 12px;
  font-weight: bold;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-right: 10px;
  padding-left: 10px;
  background-color:#D9DBD8;
  cursor:hand;
}

.DynamicMenuZIndex 
{
    /* Fix for IE8 ref: http://forums.asp.net/t/1312147.aspx */
    z-index: 1;
}

.bodyTextBold
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight:bold;
    color: #000000;
    text-decoration: none;
}

.TabMenuContainer
{
	border-top: solid 1px black;
}

.TabMenuItem
{
	
	color:Black;
	font-family: tahoma, verdana;
	font-size: 12px;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: SlateGray;
	text-align:center;  
	border-left: none;  	
}
	
.TabMenuItemSelected
{
	color: White;
	background-color: #255282;
	text-align:center;  
	border-top: none;  
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 10px;
	padding-left: 10px;
}
.TabMenuItemHover
{
	background-color: DarkGray; 
	color: Black; 
	text-align:center;  
	border-top: none;  
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 10px;
	padding-left: 10px;
}


.SiteContentSpacer
{
	height: 200px;  
	visibility: hidden;
}